#include "printlib.h"

int main(){
    int x;
    
    for(x = 0;x<10;x = x+1){
        println_int(false);
    }
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 7 col 8: invalid type for println_int statement: boolean
